periodicTasks/agentMonitorService/taskPeriodMillis = 60000
periodicTasks/heartbeat/taskPeriodMillis = 1000
periodicTasks/monitor-publish/taskPeriodMillis = 1000
periodicTasks/monitor-update/taskPeriodMillis = 1000
periodicTasks/monitor-check/CryoFlineGauge/taskPeriodMillis = 10000
periodicTasks/monitor-check/CryoTurboGauge/taskPeriodMillis = 10000
periodicTasks/monitor-check/CryoTurboPump/taskPeriodMillis = 10000
periodicTasks/monitor-check/CryoVacGauge/taskPeriodMillis = 10000
periodicTasks/monitor-check/HexFlineGauge/taskPeriodMillis = 10000
periodicTasks/monitor-check/HexTurboGauge/taskPeriodMillis = 10000
periodicTasks/monitor-check/HexTurboPump/taskPeriodMillis = 10000
periodicTasks/monitor-check/HexVacGauge/taskPeriodMillis = 10000
periodicTasks/monitor-check/InstVacGauge/taskPeriodMillis = 10000
periodicTasks/monitor-check/IonPumps/taskPeriodMillis = 10000
periodicTasks/monitor-check/Maq20Cryo/taskPeriodMillis = 10000
periodicTasks/monitor-check/Maq20Ut/taskPeriodMillis = 10000
periodicTasks/monitor-check/PDU/taskPeriodMillis = 10000
periodicTasks/monitor-check/VacPluto/taskPeriodMillis = 10000
periodicTasks/monitor-publish/CryoTurboPump/taskPeriodMillis = 10000
periodicTasks/monitor-publish/HexTurboPump/taskPeriodMillis = 10000
periodicTasks/monitor-publish/IonPumps/taskPeriodMillis = 10000
periodicTasks/monitor-publish/Maq20Cryo/taskPeriodMillis = 10000
periodicTasks/monitor-publish/PDU/taskPeriodMillis = 10000
periodicTasks/monitor-publish/tts0/taskPeriodMillis = 10000
periodicTasks/monitor-publish/tts1/taskPeriodMillis = 10000
periodicTasks/monitor-publish/slowMon/taskPeriodMillis = 120000
periodicTasks/monitor-update/CryoTurboPump/taskPeriodMillis = 1000
periodicTasks/monitor-update/HexTurboPump/taskPeriodMillis = 1000
periodicTasks/monitor-update/IonPumps/taskPeriodMillis = 1000
periodicTasks/monitor-update/Maq20Cryo/taskPeriodMillis = 1000
periodicTasks/monitor-update/PDU/taskPeriodMillis = 1000
periodicTasks/monitor-update/tts0/taskPeriodMillis = 1000
periodicTasks/monitor-update/tts1/taskPeriodMillis = 1000
periodicTasks/monitor-update/slowMon/taskPeriodMillis = 120000
periodicTasks/runtimeInfo/taskPeriodMillis = 60000
periodicTasks/vacuum-state/taskPeriodMillis = 1000
periodicTasks/monitor-check/PumpCart/taskPeriodMillis = 10000
periodicTasks/monitor-publish/PumpCart/taskPeriodMillis = 10000
periodicTasks/monitor-update/PumpCart/taskPeriodMillis = 1000
